<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>CubeBug-2 (LO-74)</Name>
        <NasaID>39440</NasaID>
        <Status>Operational</Status>
        <InternationalID>2013-066AA</InternationalID>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		<LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
						<Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=310</Value>
		<Description> 	</Description>
	</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>	437445000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>CUBEB2-6</CallSign>
            </Beacons>
        </RadioData>
			<TelemetryData>
           
            <DescriptionURL>
                <Title> Amateur Radio – PEØSAT - information on telemetry data </Title>
                <Value> https://www.pe0sat.vgnet.nl/satellite/cube-nano-picosats/cubebug-2/ </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>